{
    "@metadata": "{\"authors\": []}",
    "minerva-download": "D6d P1F",
    "minerva-last-modified-date": "L2t e4d o0n $1, a0t $2",
    "minerva-meta-data-issues-section-header": "S5n i4s",
    "minerva-page-actions-backlinks": "W2t l3s h2e",
    "minerva-page-actions-cite": "C2e p2e",
    "minerva-page-actions-history": "H5y",
    "minerva-page-actions-info": "P2e i9n",
    "minerva-page-actions-language-switcher": "L7s",
    "minerva-page-actions-logs": "L2s",
    "minerva-page-actions-overflow": "M2e",
    "minerva-page-actions-permalink": "P7t l2k",
    "minerva-page-actions-user-groups": "U2r g4s",
    "minerva-page-actions-wikibase": "{{WBREPONAME}} i2m",
    "minerva-skin-desc": "A-1A r8e m4e f3t s2n",
    "minerva-talk-add-topic": "A1d d8n",
    "minerva-talk-explained": "A4e d9s",
    "minerva-talk-explained-empty": "T3e a1e n0o d9s o0n t2s p2e.",
    "minerva-talk-full-page": "R2d a0s w2i p2e",
    "minerva-talk-reply-success": "Y2r r3y w1s s3d t0o t1e t2k p2e.",
    "minerva-talk-topic-feedback": "N1w t3c a3d t0o t2k p2e!",
    "minerva-user-menu-button": "U2r m2u",
    "minerva-user-navigation": "U2r n8n",
    "minerva-watchlist-cta": "K2p t3k o0f t2s p2e a1d a1l c5s t0o i0t.",
    "minerva.css": "/* A1l C1S h2e w2l b0e l4d f1r u3s o0f t1e M9e s2n */",
    "minerva.js": "/* A1l J8t h2e w2l b0e l4d f1r u3s o0f t1e M9e s2n */",
    "mobile-frontend-cookies-required": "C5s a1e r6d t0o s4h v2w m3s. P4e e4e t2m a1d t1y a3n.",
    "mobile-frontend-editor-edit": "E2t",
    "mobile-frontend-editor-redlink-create": "C4e p2e",
    "mobile-frontend-editor-redlink-explain": "T2s p2e h1s n1t y1t b2n c5d.",
    "mobile-frontend-editor-redlink-leave": "N0o, t4s.",
    "mobile-frontend-footer-sitename": "{{SITENAME}}",
    "mobile-frontend-history": "V2w e2t h5y o0f t2s p2e.",
    "mobile-frontend-home-button": "H2e",
    "mobile-frontend-language-article-heading": "L6e",
    "mobile-frontend-languages-not-available": "T2s p2e i0s n1t a7e i0n o3r l7s.",
    "mobile-frontend-logged-in-homepage-notification": "{{GENDER:$1|W5e}}, $1!",
    "mobile-frontend-main-menu-button-tooltip": "O2n m2n m2u",
    "mobile-frontend-main-menu-contributions": "C11s",
    "mobile-frontend-main-menu-login": "L1g i0n",
    "mobile-frontend-main-menu-logout": "L1g o1t",
    "mobile-frontend-main-menu-nearby": "N4y",
    "mobile-frontend-main-menu-settings": "S6s",
    "mobile-frontend-main-menu-watchlist": "W7t",
    "mobile-frontend-meta-data-issues": "P2e i4s",
    "mobile-frontend-meta-data-issues-categories": "A3t t2s c6y",
    "mobile-frontend-meta-data-issues-header": "P2e i4s",
    "mobile-frontend-meta-data-issues-header-talk": "A3t t2s p2e",
    "mobile-frontend-meta-data-issues-talk": "A3t t2s t2k p2e",
    "mobile-frontend-notifications-filter": "F4r",
    "mobile-frontend-pageaction-edit-tooltip": "E2t t1e l2d s5n o0f t2s p2e",
    "mobile-frontend-placeholder": "S4h {{SITENAME}}",
    "mobile-frontend-random-button": "R4m",
    "mobile-frontend-redirected-from": "R8d f2m \"[[$1]]\"",
    "mobile-frontend-talk-back-to-filepage": "R4n t0o t1e f2e \"$1\".",
    "mobile-frontend-talk-back-to-page": "R4n t0o \"$1\" p2e.",
    "mobile-frontend-talk-back-to-projectpage": "R4n t0o t1e p5t p2e \"$1\".",
    "mobile-frontend-talk-back-to-userpage": "R4n t0o t1e u2r p2e o0f \"{{GENDER:$1|$1}}\".",
    "mobile-frontend-user-button-tooltip": "S2w m0y n11s",
    "mobile-frontend-user-newmessages": "Y1u h2e n1w m6s o0n y2r t2k p2e",
    "mobile-frontend-user-page-contributions": "C11s",
    "mobile-frontend-user-page-member-since": "{{GENDER:$2|J4d}} $1",
    "mobile-frontend-user-page-talk": "T2k",
    "skin-minerva-issue-learn-more": "L3n m2e",
    "skin-minerva-mobile-option-MinervaPageIssuesNewTreatment": "I6d p2e i4s t7t",
    "skin-minerva-mobile-option-MinervaPageIssuesNewTreatment-description": "P2e i4s (T6e:a3x) w2l b0e i5d i0n t1e a5e.",
    "skin-minerva-mobile-option-MinervaShowCategoriesButton": "C8s",
    "skin-minerva-mobile-option-MinervaShowCategoriesButton-description": "V2w c8s o0f p3s",
    "skin-minerva-recentchanges-warning-enhanced-not-supported": "U11y, g6g r5s b0y p2e i0s n1t a7e o0n m4e. I0f y1u w3d l2e t0o u1e t1e g3p b0y p2e f5e p4e v3t t1e d5p s2e.",
    "skinname-minerva": "M9e"
}